* {
    margin: 0;
    padding: 0;
    border: 0 none;
}

.underline {
    text-decoration: underline;
}

.ml-15 {
    margin-left: 15px !important;
}

.mr-10 {
    margin-right: 10px !important;
}

.daohang {
    font-weight: 400;
}

.daohang a {
    color: rgba(58, 127, 207, 1);
}


.caiZChild {
    height: 40px;
    background-color: rgba(239, 244, 254, 1);
    display: flex;
}

.caiZChild .first_a {
    margin-left: 10px;
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    line-height: 40px;
    color: rgba(1, 102, 184, 1);
}

.caiZChild a {
    display: block;
    float: left;
    flex: 1;
    color: #222;
    line-height: 40px;
    text-align: center;
}

.kjlist {
    border-top: 2px solid #1d6aaa;
}

.kjlist .kj_cont {
    margin-top: 10px;
    width: calc(100% - 2px);
    height: 40px;
    line-height: 40px;
    border: 1px solid #ececec;
    background-color: rgba(229, 229, 229, 0.58);
}

.kjlist .kj_cont p {
    font-size: 16px;
    font-weight: 700;
    margin-left: 48px;
    color: rgba(245, 137, 29, 1);
}

.kjlist table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    font-size: 14px;
}

.kjlist table tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
}

/*选择表格中的偶数行，并将其背景色设置为浅灰色（#f2f2f2）*/
.kjlist table tr:nth-child(even) {
    background-color: #f2f2f2;
}

/*格中的奇数行，并将其背景色设置为白色（white）*/
.kjlist table tr:nth-child(odd) {
    background-color: white;
}

.kjlist table td {
    font-size: 13px;
    border: 1px solid #ececec;
    text-align: center;
    padding: 8px 0;
}

.kjlist table td img {
    height: 26px;
    width: 26px;
}

.kjlist .nextmoney {
    float: left;
    padding-left: 20px;
    line-height: 34px;
    font-weight: normal;
    cursor: pointer;
}

.kjlist .kj-ball {
    float: left;
    padding-left: 16px;
}

.kjlist .kj-ball .ball {
    float: left;
    width: 30px;
    height: 30px;
    margin: 2px 2px;
    background: url(../images/bg-ball.gif) no-repeat;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.kjlist .kj-ball .ball-red {
    background-position: 0 0;
    color: #fff;
}

.kjlist .kj-ball .ball-blue {
    background-position: -30px 0;
    color: #fff;
}

.kjlist .kjlist .blue {
    color: #1d6aaa;
}


/*专题开奖列表 css*/
.kjt_tag_list {
    border-top: 2px solid #1d6aaa;
}

.kjt_tag_list .kj_cont {
    margin-top: 10px;
    width: calc(100% - 2px);
    height: 40px;
    line-height: 40px;
    border: 1px solid #ececec;
    background-color: rgba(229, 229, 229, 0.58);
}

.kjt_tag_list h1 {
    font-size: 16px;
    font-weight: 700;
    margin-left: 48px;
    color: rgba(245, 137, 29, 1);
}

.kjt_tag_list table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    font-size: 14px;
}

.kjt_tag_list .btd {
    background-color: rgba(239, 244, 254, 1);
}

.kjt_tag_list table tr {
    display: table-row;
    vertical-align: inherit;
    unicode-bidi: isolate;
    border-color: inherit;
}

/*选择表格中的偶数行，并将其背景色设置为浅灰色（#f2f2f2）*/
.kjt_tag_list table tr:nth-child(even) {
    background-color: #f2f2f2;
}

/*格中的奇数行，并将其背景色设置为白色（white）*/
.kjt_tag_list table tr:nth-child(odd) {
    background-color: white;
}

.kjt_tag_list table td {
    font-size: 13px;
    border: 1px solid rgba(118, 177, 245, 1);
    text-align: center;
    padding: 8px 0;
}

.kjt_tag_list table td img {
    height: 26px;
    width: 26px;
}

.kjt_tag_list .nextmoney {
    float: left;
    padding-left: 20px;
    line-height: 34px;
    font-weight: normal;
    cursor: pointer;
}

.kjt_tag_list .kj-ball {
    float: left;
    padding-left: 16px;
}

.kjt_tag_list .kj-ball .ball {
    float: left;
    width: 30px;
    height: 30px;
    margin: 2px 2px;
    background: url(../images/bg-ball.gif) no-repeat;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
}

.kjt_tag_list .kj-ball .ball-red {
    background-position: 0 0;
    color: #fff;
}

.kjt_tag_list .kj-ball .ball-blue {
    background-position: -30px 0;
    color: #fff;
}

.kjt_tag_list .kjlist .blue {
    color: #1d6aaa;
}

.kjt_tag_list .kaijiang_ball{
    display: flex; /* 设置为flex布局 */
    justify-content: center; /* 水平居中 */
}

.kjt_tag_list .kaijiangs .ball {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    color: #FFF;
    font-style: normal;
    margin-left: 5px;
    -webkit-border-radius: 16px;
    -moz-border-radius: 16px;
    border-radius: 16px;
}

.kjt_tag_list .kaijiangs .red_ball {
    background: #DE221F;
}

.kjt_tag_list .kaijiangs .blue_ball {
    background: #388FDF;
}

